function FileData_Pairs(x)
{
x.t("decrease","once");
x.t("possible","switchback");
x.t("rather","result");
x.t("\u00adtislot","class");
x.t("normal","operation");
x.t("5.2","limits");
x.t("once","temperature");
x.t("limits","data");
x.t("extreme","cases");
x.t("gprs","module");
x.t("gprs","multislot");
x.t("gprs","mul");
x.t("drops","degrees");
x.t("until","network");
x.t("interface","3.4");
x.t("mode","transmit");
x.t("change","3.4");
x.t("change","temperature");
x.t("change","application");
x.t("close","limit");
x.t("(1tx)","gprs");
x.t("(1tx)","reduces");
x.t("please","note");
x.t("time","network");
x.t("automatically","reverts");
x.t("slots","gprs");
x.t("back","higher");
x.t("single","cause");
x.t("4tx","slots");
x.t("stays","critical");
x.t("continues","rise");
x.t("tc65","switch");
x.t("tc65","returns");
x.t("network","dependent");
x.t("network","temperature");
x.t("network","proceeds");
x.t("due","delay");
x.t("switchback","gprs");
x.t("depends","largely");
x.t("specified","normal");
x.t("3.4","automatic");
x.t("operation","gprs");
x.t("operation","section");
x.t("account","delay");
x.t("minute","please");
x.t("limit","specified");
x.t("consumption","consequently");
x.t("degrees","tc65");
x.t("accordingly","higher");
x.t("dependent","extreme");
x.t("fur\u00adthermore","account");
x.t("critical","level");
x.t("board\u2019s","temperature");
x.t("switching","lower");
x.t("effective","operation");
x.t("2tx","slots");
x.t("automatic","gprs");
x.t("delay","until");
x.t("delay","time");
x.t("delay","module");
x.t("control","effective");
x.t("cause","switching");
x.t("cannot","drop");
x.t("may","even");
x.t("interaction","several");
x.t("section","5.2");
x.t("section","3.3.4.1");
x.t("switch","back");
x.t("switch","described");
x.t("factors","board");
x.t("reduces","power");
x.t("transition","gprs");
x.t("level","even");
x.t("lower","accordingly");
x.t("lower","multislot");
x.t("operating","mode");
x.t("reverts","gprs");
x.t("board","temperature");
x.t("power","consumption");
x.t("power","fur\u00adthermore");
x.t("consequently","causes");
x.t("several","factors");
x.t("transmitted","gprs");
x.t("rise","tc65");
x.t("largely","ambient");
x.t("takes","time");
x.t("drop","due");
x.t("temperature","decrease");
x.t("temperature","drops");
x.t("temperature","stays");
x.t("temperature","depends");
x.t("temperature","control");
x.t("temperature","cannot");
x.t("temperature","operating");
x.t("temperature","rises");
x.t("data","transmitted");
x.t("module","automatically");
x.t("module","may");
x.t("result","interaction");
x.t("application","interface");
x.t("blocked","minute");
x.t("proceeds","lower");
x.t("described","section");
x.t("note","single");
x.t("transmit","power");
x.t("cases","takes");
x.t("causes","board\u2019s");
x.t("ambient","temperature");
x.t("multislot","class");
x.t("class","possible");
x.t("class","rather");
x.t("class","gprs");
x.t("class","change");
x.t("class","(1tx)");
x.t("class","4tx");
x.t("class","2tx");
x.t("class","delay");
x.t("class","transition");
x.t("class","board");
x.t("class","temperature");
x.t("class","blocked");
x.t("mul","\u00adtislot");
x.t("returns","higher");
x.t("rises","close");
x.t("even","continues");
x.t("even","switch");
x.t("higher","multislot");
x.t("higher","class");
}
